Subject: [Mtgvenue] Fwd: New Version Notification for draft-baker-mtgvenue-iaoc-venue-selection-process-03.txt

From: "Fred Baker (fred)" <[email-masked]>
Date: Wed, 6 Jul 2016 14:43:58 +0000

FYI. I added a link to Krishnan's policy draft.

> Begin forwarded message:
> 
> From: <[email-masked]>
> Subject: New Version Notification for draft-baker-mtgvenue-iaoc-venue-selection-process-03.txt
> Date: July 6, 2016 at 7:40:27 AM PDT
> To: Fred Baker <[email-masked]>
> 
> 
> A new version of I-D, draft-baker-mtgvenue-iaoc-venue-selection-process-03.txt
> has been successfully submitted by Fred Baker and posted to the
> IETF repository.
> 
> Name:		draft-baker-mtgvenue-iaoc-venue-selection-process
> Revision:	03
> Title:		IAOC Plenary Meeting Venue Selection Process
> Document date:	2016-07-06
> Group:		Individual Submission
> Pages:		15
> URL:            https://www.ietf.org/internet-drafts/draft-baker-mtgvenue-iaoc-venue-selection-process-03.txt
> Status:         https://datatracker.ietf.org/doc/draft-baker-mtgvenue-iaoc-venue-selection-process/
> Htmlized:       https://tools.ietf.org/html/draft-baker-mtgvenue-iaoc-venue-selection-process-03
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-baker-mtgvenue-iaoc-venue-selection-process-03
> 
> Abstract:
>   This documents the IAOC's IETF Meeting Venue Selection Process from
>   the perspective of its goals and thought processes.  It points to
>   additional process documents on the IAOC Web Site that go into
>   further detail and are subject to change with experience.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>

---

From: Alejandro Acosta <[email-masked]>
Date: Wed, 6 Jul 2016 12:02:33 -0400

Hello,
  First, I think the draft is quite good and it will be very useful.
  Second, this is my second try with this. I still don't know if this
idea can be added to the document. Anyhow I will mention it one more time.

Idea:
  - Countries with electronic visas and probably with visa on
landing/arrival should be given preference in somehow

Rationale:
  There are certain citizenships that have difficult process for
obtaining Visas and there are countries that request Visa for a lot of
citizenships.  People understand and respect this situation, however, in
many circumstances to obtain the visa is very difficult. Sometimes the
person needs to send the passport to another country, wait for the visa
to be stamped and send back, also the amount of paperwork behind all
this is pretty big. The previous example for some people is just
impossible, because of the time, sometimes the carrier does not want to
transport legal documents (such as the passport) and much more.  Today,
electronic visas are more or less common for some countries, this
paperwork is entirely done online.

Adrew Malis suggested the following text in the list:

   o  Travel barriers to entry, e.g., visa requirements that can limit
      participation, are researched, noted, and carefully considered.

      Preference may be given to locations that allow easy access to

      visas through the use of e-visas or other means that don’t require

      a lengthy process including passport submission.
      [Important]

  Thanks,

Alejandro,

El 7/6/2016 a las 10:43 AM, Fred Baker (fred) escribió:
> _______________________________________________
> Mtgvenue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mtgvenue

---

From: Vinayak Hegde <[email-masked]>
Date: Sat, 9 Jul 2016 00:47:34 +0530

+1 to what Alejandro said below

It would be great if we could include some language for
"visa-friendliness" (Visa on arrival / E-visa / No visa / Visa
exemptions) and that be made a criteria for whittling down IETF
hosting city contenders

-- Vinayak

On Wed, Jul 6, 2016 at 9:32 PM, Alejandro Acosta
<[email-masked]> wrote:
>   Second, this is my second try with this. I still don't know if this idea
> can be added to the document. Anyhow I will mention it one more time.
>
> Idea:
>   There are certain citizenships that have difficult process for obtaining
> Visas and there are countries that request Visa for a lot of citizenships.
> People understand and respect this situation, however, in many circumstances
> to obtain the visa is very difficult. Sometimes the person needs to send the
> passport to another country, wait for the visa to be stamped and send back,
> also the amount of paperwork behind all this is pretty big. The previous
> example for some people is just impossible, because of the time, sometimes
> the carrier does not want to transport legal documents (such as the
> passport) and much more.  Today, electronic visas are more or less common
> for some countries, this paperwork is entirely done online.
>
>
> Subject: New Version Notification for
> draft-baker-mtgvenue-iaoc-venue-selection-process-03.txt
> A new version of I-D,
> draft-baker-mtgvenue-iaoc-venue-selection-process-03.txt
> URL:
> https://www.ietf.org/internet-drafts/draft-baker-mtgvenue-iaoc-venue-selection-process-03.txt
> Status:
> https://datatracker.ietf.org/doc/draft-baker-mtgvenue-iaoc-venue-selection-process/
> Htmlized:
> https://tools.ietf.org/html/draft-baker-mtgvenue-iaoc-venue-selection-process-03
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-baker-mtgvenue-iaoc-venue-selection-process-03
>
> Abstract:

---

From: "Deen, Glenn (NBCUniversal)" <[email-masked]>
Date: Fri, 8 Jul 2016 19:41:10 +0000

Two comments on the draft

1. Consideration should be added to include having a host with the appropriate relationship to the venue country to be able to issue letters of invitation. 

2.  The role of the meeting host/sponsor is not mentioned in the current draft, at least I missed it if it is in there.   Hosts are important for both issuing the above invitation letters, and for helping significantly with the cost of holding the meeting. 

Regards
Glenn 

Sent from my iPhone

> On Jul 6, 2016, at 7:44 AM, Fred Baker (fred) <[email-masked]> wrote:
>

---

From: <[email-masked]>
Date: Sat, 9 Jul 2016 07:35:06 +0000 (UTC)

Fred,

I see in section 3.2 the statement:

"Increased participation in the IETF from those other regions, electronically or in person, could result in basic changes to the overall pattern, and we encourage those who would like for that to occur to encourage participation from those regions."

I wonder if there needs to be a more formal description of what "participation" means and what metrics should be used to measure participation on email lists, remote hubs and other types of participation. 

I realize that metrics do not tell the whole story as there may be qualitative differences which are hard to capture.

I would be interested in your thoughts on this. 
Thanks,

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Sat, 9 Jul 2016 19:00:16 +0000

> On Jul 9, 2016, at 12:35 AM, [email-masked] wrote:
> 
> Fred,
> 

When the IETF started having one meeting in six in Europe, it was because roughly one person in six that was listed as a co-author of an Internet Draft listed a European address. I believe that was also the ratio in attendance at meetings.

When we started considering having meetings in Japan and China, it was on the basis that Japanese, and eventually Chinese engineers, started submitting drafts. We also had at least one Japanese AD, and at least one Chinese IAB member. I'd have to do some historical work to nail that down, but that much I know to be true.

Personally, I think it's very hard to quantify parallel activities such as your Internet Draft review teams, or participation in mailing list discussion. The fact is that a lot of people lurk; they are simply invisible. So I would exclude that as a metric; we simply don't know. We can discuss attendance at meetings, authorship of Internet Drafts, and positions as working group or BOF chairs, ADs, IAB, or IAOC; to my mind, they are the most readily verified.

No, metrics don't tell the whole story. But "you get what you measure".

---

From: <[email-masked]>
Date: Sun, 10 Jul 2016 06:50:24 +0000 (UTC)

>> "Increased participation in the IETF from those other regions, electronically or in person, could result in basic changes to the overall >>pattern, and we encourage those who would like for that to occur to encourage participation from those regions."
>> 
>> I wonder if there needs to be a more formal description of what "participation" means and what metrics should be used to measure >>participation on email lists, remote hubs and other types of participation.
>> 

>When the IETF started having one meeting in six in Europe, it was because roughly one person in six that was listed as a co-author of an >Internet Draft listed a European address. I believe that was also the ratio in attendance at meetings.

>When we started considering having meetings in Japan and China, it was on the basis that Japanese, and eventually Chinese engineers, >started submitting drafts. We also had at least one Japanese AD, and at least one Chinese IAB member. I'd have to do some historical work >to nail that down, but that much I know to be true.

>Personally, I think it's very hard to quantify parallel activities such as your Internet Draft review teams, or participation in mailing >list discussion. The fact is that a lot of people lurk; they are simply invisible. So I would exclude that as a metric; we simply don't >know. We can discuss attendance at meetings, authorship of Internet Drafts, and positions as working group or BOF chairs, ADs, IAB, or >IAOC; to my mind, they are the most readily verified.

>No, metrics don't tell the whole story. But "you get what you measure".

Sure.  I am asking because I hear this question quite a bit when talking to people who are doing outreach to increase attendance in their region.   It is good for all of us to be clear about what "participation" means.   That way, the work that regions do can be targeted and effective.

I personally believe that you have to get started by "lurking" on an email list, then participating in an Internet Draft Review Team, then co-authoring a draft, etc.  You can't jump immediately to becoming a WG chair.

I know that some remote hubs are starting to take attendance.  But, this is new.   I think it is good for us to at least know how many attend.

Questions have also come up about if going to a particular region has actually raised "participation".   I have anecdotal evidence from the mentees that I talk with but it would be nice to get some agreed on metrics.

Nalini

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 10 Jul 2016 18:50:35 +1200

On 10/07/2016 07:00, Fred Baker (fred) wrote:
> Personally, I think it's very hard to quantify parallel activities such as your Internet Draft review teams, or participation in mailing list discussion. The fact is that a lot of people lurk; they are simply invisible. 

Well, we can *measure* the number of people who are on various mailing lists
but who never or very rarely post messages.

The problem is that we don't really know what this form of participation means.
For example, someone who joins a WG list and never posts might be a genuinely
interested student, a patent troll looking for opportunities, a shill for
a large company that wants to quietly watch future standards work, or somebody
who thought that "Captive Portal Interaction" had something to do with Star Trek.
Also, we will have no reliable information about their geographical location.

However, if people sign up for review teams, remote hubs, etc. I think we
can assume they are in the curious/interested category and are potentially
real contributors. So shouldn't they be considered, especially if they come
from a "non-traditional" region?

Regards
    Brian

> So I would exclude that as a metric; we simply don't know. We can discuss attendance at meetings, authorship of Internet Drafts, and positions as working group or BOF chairs, ADs, IAB, or IAOC; to my mind, they are the most readily verified.
>

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Mon, 11 Jul 2016 02:24:30 +0000

> On Jul 9, 2016, at 11:50 PM, [email-masked] wrote:
> 

Maybe one of them would like to post a draft on the topic?

---

From: Nalini Elkins <[email-masked]>
Date: Mon, 11 Jul 2016 08:03:17 +0200

Sorry for the top post.  I am sending from my phone.  Let me see if I can put together a draft in the next couple of days.  Then, if anyone else wants to co-author, they can contact me.

Nalini 

Sent from my iPhone

> On Jul 11, 2016, at 4:24 AM, Fred Baker (fred) <[email-masked]> wrote:
> 
>

---

From: Yoav Nir <[email-masked]>
Date: Mon, 11 Jul 2016 13:06:41 +0300

Hi, Nalini.

> On 11 Jul 2016, at 9:03 AM, Nalini Elkins <[email-masked]> wrote:
> 

If I may suggest a metric:

Define as “participating” anyone who has done any of the following within the last year:
 - Attended a physical meeting
 - Posted at least X times on a WG or RG mailing list (not ietf, Mtgvenue, attendees, deversity, etc) X=10?
 - (Co-)authored a WG or RG draft
 - (Co-)authored a non-WG draft that has progressed

Define as newcomer for meeting X anyone for whom this is the first or second meeting, and who never qualified as participating until a year before the meeting. I was never a newcomer because RFC 4478 was published before I ever attended my first meeting.

Define as “local” anyone who lives or works within X km or Y travel time from the meeting. I don’t know what is reasonable here. Would a Brazilian attending the BA meeting count as “local”? Is a Belgian “local” in Czech Republic? Maybe set a limit on travel cost (can get there for under $200)

Now we can calculate what percentage of newcomers are participating after two years. We can calculate what percentage of local newcomers are participating after two years. We can call this “conversion rate” - the rate of converting newcomers to participants.

I’m sure the second number will be lower. People sometimes attend a meeting once and never again when it’s local. Perhaps we can draw some conclusions if the rate for locals is or is not close to zero. But I’m not sure what conclusion we can draw from any number.

Yoav

---

From: Dave Crocker <[email-masked]>
Date: Mon, 11 Jul 2016 11:12:49 +0100

>  - (Co-)authored a non-WG draft that has progressed

"Participation" should require explicit contribution to active IETF 
work.  Although an attendee at a physical meeting well might do this, we 
have no reasonable way to measure it.  Worse, physical attendance often 
does /not/ constitute participation in any substantive fashion.

By contrast, posting to a working group mailing list, being listed in an 
internet-draft or an RFC, or serving in an IETF management position 
(chair, area director, etc.) are all easily measured and all constitute 
clear "participation".

"Showing up" is not enough.  Participation needs to mean "active 
contribution to substantive IETF work".

d/
-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Mon, 11 Jul 2016 16:19:09 +0000

> On Jul 11, 2016, at 3:06 AM, Yoav Nir <[email-masked]> wrote:
> 
> Hi, Nalini.
> 

Speaking as a chair (who would be the person determining whether an individual submission has "progressed"), I'm not sure how to implement the fourth bullet. Generally, folks post drafts in my WG and I look for interest, expressed as emails to the list discussing the draft in positive/accepting terms. *If* there is interest, we will invite the authors to present/discuss it at a f2f meeting. *If* the working group concurs, we may "progress" it to become a working group draft.

That procedure is not uniform; other working groups work in similar but different ways. It is also not tracked in IETF statistics - Working Group drafts yes, but not work on individual submissions.

So: Define "has progressed"? What are we looking for in the fourth bullet?

From my perspective, which is probably wrong, "posted an internet draft" is a reasonable criterion. Yes, many Internet Drafts fall by the wayside, but a number of discussions start as a general submission (draft-name-*-00.txt), and become an individual submission to a working group (draft-name-wg-*-00.txt) before being adopted, and finally become a working group draft (draft-ietf-wg-*-00.txt) en route to being an RFC. I'm not sure how to pare that more finely, and I'm not sure what we gain by doing so.

Second bullet: I'll use language from https://www.ietf.org/list/. We have:
Discussion lists https://www.ietf.org/list/discussion.html
Announcement lists https://www.ietf.org/list/announcement.html
Working Group Lists https://datatracker.ietf.org/list/wg/ is what the ietf.org page links to, and lists all working group. https://datatracker.ietf.org/wg/ lists active working groups, and https://www.ietf.org/wg/concluded/index.html lists concluded working groups.
Non-Working Group lists https://www.ietf.org/list/nonwg.html

Additionally, we have
BOFs: https://tools.ietf.org/bof/trac/
IRTF: https://www.irtf.org/mailman/listinfo (which includes ANRP, an announcement list, Steering group, general IRTF discussion, workshops, as well as RGs)

mtgvenue is now a working group...

From what you're saying, I *think* you mean current active working group, BOFs, and active research groups. It would exclude concluded working groups (which sometimes have ongoing work continuing at a low rate), and everything else. Have I got that correctly?

Another question that we have to answer is "in what timeframe". For my working group, looking at Internet Drafts, I have a rule that a draft has to be posted or updated "since the last f2f meeting". I bend that on occasion (the author posted for IETF 95 but couldn't attend, and will be at IETF 96, for example), but generally it is clocked by meetings. Nomcom eligibility is also clocked by meetings - "three in the past five" IIRC. One could argue for "years". When we say that the person must have posted X times to a mailing list or attended a meeting, in what timeframe?

> Define as newcomer for meeting X anyone for whom this is the first or second meeting, and who never qualified as participating until a year before the meeting. I was never a newcomer because RFC 44…

For the record, the Edu Team and mentoring folks are now considering a first-time attendee to be a person at their first f2f meeting, and a newcomer to be a person at their second, third, fourth, or fifth. The question there is focus: we often have people attend a meeting because it is local to them that we never see again. The mentoring effort focuses on new continuing involvement, which is what we're calling "newcomers".

> Define as “local” anyone who lives or works within X km or Y travel time from the meeting. I don’t know what is reasonable here. Would a Brazilian attending the BA meeting count as “local”? Is a Be…

That is very regional.

> I’m sure the second number will be lower. People sometimes attend a meeting once and never again when it’s local. Perhaps we can draw some conclusions if the rate for locals is or is not close to z…

I'd suggest that we want to use the same definition for this and for the edu/mentoring stuff.

> Yoav

Fred

---

From: Nalini J Elkins <[email-masked]>
Date: Mon, 11 Jul 2016 16:15:52 +0000 (UTC)

>Define as newcomer for meeting X anyone for whom this is the first or second meeting, and who never qualified as participating until a year >before the meeting. I was never a newcomer because RFC 4478 was published before I ever attended my first meeting.

We (EDU / Mentoring) are defining "newcomers" as those who have attended fewer than 5 meetings.

I am wondering about remote hubs.  I know it is harder to quantify than actual physical meetings.   But, is showing up really participation?  I know Dave Crocker brought this up.  I will respond more on his post.

>Define as “local” anyone who lives or works within X km or Y travel time from the meeting. I don’t know what is reasonable here. Would a >Brazilian attending the BA meeting count as “local”? Is a Belgian “local” in Czech Republic? Maybe set a limit on travel cost (can get >there for under $200)

"Local" is a difficult concept.  I think for someone in the U.S., all of the U.S. might be local.  But, that is, what 3,000 miles coast to coast?  And, sometimes I can get to Los Angeles (in my own state) for less than $200; other times, not.

>Now we can calculate what percentage of newcomers are participating after two years. We can calculate what percentage of local newcomers >are participating after two years. We can call this “conversion rate” - the rate of converting newcomers to participants.

I like "conversion rate".
>I’m sure the second number will be lower. People sometimes attend a meeting once and never again when it’s local. Perhaps we can draw some >conclusions if the rate for locals is or is not close to zero. But I’m not sure what conclusion we can draw from any number.

The thing is though that it seems that when a group of people wants to ask for an IETF to be held in their region, they are asked,"What is your participation?"   So, it seems to make sense to define what "participation" means.

I have also heard from people who are working to have an IETF meeting physically in their region, that it is to change the thinking in their region from being "consumers" of standards to "developers" of standards.   I personally think this is commendable.  I have heard this both from people in LAC area and Asia.

Nalini

---

From: <[email-masked]>
Date: Mon, 11 Jul 2016 16:38:13 +0000 (UTC)

>contribution to substantive IETF work".

I agree that "showing up" is not enough.  But, much work that is not readily seen does happen at a physical meeting.  Conversations are had.  Questions are asked at WG meetings.  Contacts are made for future work.   I do think that consistent physical attendance shows commitment.  I feel that if people know that you will be back over and over again, they take you more seriously.  They will ask you to co-author or review their documents.

Having said that, definitely, some people who physically show up are not really engaged.  I suppose that in the end, it will come to a posting on an email list or an I-D.  How quickly, is a good question.   Some people have many good ideas often - leading to many RFCs.  Others have fewer over a longer period of time - but they may end up sparking ideas for other people or presenting a view point that was not seen before.  I think it is good to look at how many other I-Ds or RFCs refer to a particular work as some sort of measure of "seminal-ness".

It is also true that the financial costs of attending physically are a factor.  But, that is a very different question for another day. 
 
<aside>To be somewhat light but also somewhat pertinent, I know that they say a good deal of parenting is about just "showing up".  There is something to be said for that - making all the soccer games and school plays a priority and "showing up" does show commitment.  In the same sense, I suppose you could say, reading all the drafts for a WG, showing up to a meeting to comment, etc. is worth something.</aside>

Nalini

---

From: S Moonesamy <[email-masked]>
Date: Mon, 11 Jul 2016 10:29:51 -0700

Hi Yoav,
At 03:06 AM 7/11/2016, Yoav Nir wrote:
>Define as "participating" anyone who has done any of the following 
>within the last year:
>  - Posted at least X times on a WG or RG mailing list (not ietf, 
> Mtgvenue, attendees, deversity, etc) X=10?

Attending a physical meeting is not considered as participation.  A 
person could sit in a few working sessions without saying anything 
and take the rest of the week off.

Regards,
S. Moonesamy

---

From: Melinda Shore <[email-masked]>
Date: Mon, 11 Jul 2016 09:45:08 -0800

> person could sit in a few working sessions without saying anything and
> take the rest of the week off.

It may be useful to think of this in terms of who would need
to be present to have a productive meeting, rather than who's
a "participant."

Melinda

---

From: S Moonesamy <[email-masked]>
Date: Mon, 11 Jul 2016 12:25:23 -0700

Hi Nalini,
At 09:15 AM 7/11/2016, Nalini J Elkins wrote:
>The thing is though that it seems that when a group of people wants 
>to ask for an IETF to be held in their region, they are asked,"What 
>is your participation?"   So, it seems to make sense to define what 
>"participation" means.

I picked the following from a past IETF meeting: 
http://ietf.org/proceedings/79/slides/plenaryw-2/plenaryw-2_files/Slide0002.gif 
The number of participants by country in that chart is based on the 
list of attendees.  I'll add Slide 2 ( 
http://ietf.org/proceedings/80/slides/plenaryw-5.pdf ) as it might 
provide a better view of non-local attendees from different 
countries.  There aren't any statistics for participation as 
"participation" has not been defined even thought it has been 
discussed previously.  It makes sense to define "participation" if it 
is used to determine where IETF meetings should be held.

Regards,
S. Moonesamy

---

From: Yoav Nir <[email-masked]>
Date: Tue, 12 Jul 2016 00:40:07 +0300

> On 11 Jul 2016, at 7:19 PM, Fred Baker (fred) <[email-masked]> wrote:
> 
>> 
> Speaking as a chair (who would be the person determining whether an individual submission has "progressed"), I'm not sure how to implement the fourth bullet.

Progressing is a criterion for non-WG drafts. They can progress as individual submissions, which means that an AD has deemed them worthy enough to send to IETF last call, or then were submitted to the ISE which means that the IESG at least thought it was not harmful and the ISE thought it was not nonsense.  Anyone can write their own pet IPv7 draft. Having it adopted by a WG, go to IETF LC or published by the ISE makes it worthy to be considered a contribution.

> Generally, folks post drafts in my WG and I look for interest, expressed as emails to the list discussing the draft in positive/accepting terms. *If* there is interest, we will invite the authors to present/discuss it at a f2f meeting. *If* the working group concurs, we may "progress" it to become a working group draft.
> 

Individual submissions are tracked in the datatracker same as any other.

> So: Define "has progressed"? What are we looking for in the fourth bullet?

Non-WG, AD handling it or assigning a shepherd, or else decision to publish by the ISE.

> From my perspective, which is probably wrong, "posted an internet draft" is a reasonable criterion. Yes, many Internet Drafts fall by the wayside, but a number of discussions start as a general sub…

Perhaps. I’m trying to avoid “counting” ternary logic and such. Maybe I’m overthinking it and just any submission is fine.

> From what you're saying, I *think* you mean current active working group, BOFs, and active research groups. It would exclude concluded working groups (which sometimes have ongoing work continuing a…

Close. I want to count technical discussion. So most anything in the General Area, including this group, should probably not be counted. Suppose some hypothetical first-time attendee comes to IETF 96, and then two years later he’s co-authoring half the process documents and chairing a BoF on diversity. But he’s never posted on any WG mailing list nor written a technical draft. Does this person count as a participant?

> Another question that we have to answer is "in what timeframe". For my working group, looking at Internet Drafts, I have a rule that a draft has to be posted or updated "since the last f2f meeting"…

A year seems like a good timeframe that is broad enough to eliminate noise from someone taking a long vacation or having a busy time in their day-job, while still short enough that the data can be considered current.

> For the record, the Edu Team and mentoring folks are now considering a first-time attendee to be a person at their first f2f meeting, and a newcomer to be a person at their second, third, fourth, or fifth. The question there is focus: we often have people attend a meeting because it is local to them that we never see again. The mentoring effort focuses on new continuing involvement, which is what we're calling "newcomers”.

Thanks. I wasn’t aware of this distinction. Personally, taking this to the fifth meeting seems excessive to me. For people who participate physically in one or two meetings per year this could be a very long time.

>> Define as “local” anyone who lives or works within X km or Y travel time from the meeting. I don’t know what is reasonable here. Would a Brazilian attending the BA meeting count as “local”? Is a B…

And yet we need some definition of “local”. Otherwise we can’t measure anything.

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Mon, 11 Jul 2016 23:36:09 +0000

> On Jul 11, 2016, at 2:40 PM, Yoav Nir <[email-masked]> wrote:
> 

So, a person gets credit for an Internet Draft when it goes to the IESG.

Personally, I think that's after most of the important part of an Internet Draft's lifetime has expired. An Internet Draft is not "a document that eventually becomes an RFC"; it's a document that supports a discussion. A small subset, in the neighborhood of one in ten, go to the IESG.

I'd far rather see the author get credit when it is discussed.

---

From: S Moonesamy <[email-masked]>
Date: Mon, 11 Jul 2016 23:52:31 -0700

Hi Yoav,
At 14:40 11-07-2016, Yoav Nir wrote:
>Close. I want to count technical discussion. So most anything in the 
>General Area, including this group, should probably not be counted. 
>Suppose some hypothetical first-time attendee comes to IETF 96, and 
>then two years later he's co-authoring half the process documents 
>and chairing a BoF on diversity. But he's never posted on any WG 
>mailing list nor written a technical draft. Does this person count 
>as a participant?

The draft is considered as progressed if it reaches IETF Last 
Call.  The above argues for not counting it as co-author 
participation as it is not a technical draft.

I would count the person as a participant as:

   (a) I find it easier not to have to figure out whether to exclude 
the person or not.

   (b) The number of participants would not affect the decision as it would
       be a relatively low number.

The technical discussion (see "count" above) would be about "Posted 
at least X times on a WG or RG mailing list".  A person could post a 
few messages to several WG mailing lists.  It is not possible to 
determine whether the person participated in a technical discussion 
without reading what is in the body of those messages.

Regards,
S. Moonesamy

---

From: Dave Crocker <[email-masked]>
Date: Tue, 12 Jul 2016 07:54:30 +0100

> from a "non-traditional" region?

We need criteria that are simple and meaningful.  A "participant" needs 
to be someone who actually contributes to the work of the community. 
And there is no reason for the construct to be nuanced or its 
measurement subjective or subtle.

Consider:  Ignore meeting attendance (of any kind, including remote 
hub.)  Ignore non-wg I-D authorship.

Instead:  Attend only to being cited in a wg draft (author, contributor, 
acknowledgements), part of IETF management, or part of other IETF formal 
team such as reviewers.

In other words, define 'participant' as someone who is clearly engaged 
in IETF community work that is externally visible.

d/

-- 

   Dave Crocker